/* ===================================
        Preloader
====================================== */

.loader {
    background: #000;
}

/* /PROLOADER */

/*CONTACT-INFO*/

.contact-info{
    background:#40C351;
    border-radius:15px;
    padding:0.5rem;
     -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
    opacity:0.6;
}
.contact-info:hover{
    -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
  opacity:1;
}
/* /CONTACT-INFO*/


/* ====================================
    SIDE-MENU
======================================= */
.fixed-nav-on-scroll.fixed-nav-appear{
    z-index: 11111;
}

.side-nav .navbar-nav .nav-link {
    color: #76c043;
}
.side-nav .navbar-nav .nav-link::after{
    background: #fff;
}

.social-icons-simple li a:hover{
    background-color:#76c043;
}

/* /SIDE-MENU*/

#health-layout .banner-health{
    background-image: url("../../pics/health/slide.jpg");
    width: 100%;
    background-size:contain;
    background-position: top;
    background-repeat: no-repeat;
    z-index: 111;
}

#fitness-layout #slide1 > div{
    background-image: url("../../pics/fitness/slide1.jpg");
    /* width: 100%; */
    background-size:cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 111;
}

#fitness-layout #slide2 > div{
    background-image: url("../../pics/fitness/slide2.jpg");
    width: 100%;
    background-size:cover;
    background-position: top;
    background-repeat: no-repeat;
    z-index: 111;
}

#education-layout #slide1 > div{
    background-image: url("../../pics/education/slide1.jpg");
    width: 100%;
    background-size:cover;
    background-position: bottom;
    background-repeat: no-repeat;
    z-index: 111;
}

#education-layout #slide2 > div{
    background-image: url("../../pics/education/slide2.jpg");
    width: 100%;
    background-size:cover;
    background-position: top;
    background-repeat: no-repeat;
    z-index: 111;
}

#manufacturing-layout .banner{
    background-image: url("../../pics/manufacturing/slide.jpg");
    width: 100%;
    background-size:contain;
    background-position: top;
    background-repeat: no-repeat;
    z-index: 111;
}

#office-layout .banner{
    background-image: url("../../pics/office/slide.jpg");
    width: 100%;
    background-size:contain;
    background-position: top;
    background-repeat: no-repeat;
    z-index: 111;
}

#first_aid-layout .banner{
    background-image: url("../../pics/first-aid/slide.jpg");
    width: 100%;
    background-size:contain;
    background-position: top;
    background-repeat: no-repeat;
    z-index: 111;
}

.main-nav{
    opacity:0.6;
}

.main-nav:hover{
    opacity:1;
}

.overlay-yellow-box{
    background-color:rgba(0,0,0,0.5);
}

.font-size-1-5{font-size:1.5rem !important;}

#health-layout .about-sec{
    background-color:#030710 !important;
    background: url('../../pics/health/acerca-de.png');
    /* background:url('https://image.freepik.com/foto-gratis/retrato-hermosa-joven-asiatica-enfermera-tailandesa_74190-10713.jpg'); */
    background-repeat:no-repeat;
    background-size:contain;
    background-position:right
}

#fitness-layout .about-sec{
    background-color:#030710 !important;
    background: url('../../pics/fitness/acerca-de.png');
    /* background:url('https://image.freepik.com/foto-gratis/retrato-hermosa-joven-asiatica-enfermera-tailandesa_74190-10713.jpg'); */
    background-repeat:no-repeat;
    background-size:contain;
    background-position:right
}

#education-layout .about-sec{
    background-color:#030710 !important;
    background: url('../../pics/education/acerca-de.png');
    /* background:url('https://image.freepik.com/foto-gratis/retrato-hermosa-joven-asiatica-enfermera-tailandesa_74190-10713.jpg'); */
    background-repeat:no-repeat;
    background-size:contain;
    background-position:right
}

#manufacturing-layout .about-sec{
    background-color:#030710 !important;
    background: url('../../pics/manufacturing/acerca-de.png');
    /* background:url('https://image.freepik.com/foto-gratis/retrato-hermosa-joven-asiatica-enfermera-tailandesa_74190-10713.jpg'); */
    background-repeat:no-repeat;
    background-size:contain;
    background-position:right
}

#office-layout .about-sec{
    background-color:#030710 !important;
    background: url('../../pics/office/acerca-de.png');
    /* background:url('https://image.freepik.com/foto-gratis/retrato-hermosa-joven-asiatica-enfermera-tailandesa_74190-10713.jpg'); */
    background-repeat:no-repeat;
    background-size:contain;
    background-position:right
}

#first_aid-layout .about-sec{
    background-color:#030710 !important;
    background: url('../../pics/first-aid/acerca-de.png');
    /* background:url('https://image.freepik.com/foto-gratis/retrato-hermosa-joven-asiatica-enfermera-tailandesa_74190-10713.jpg'); */
    background-repeat:no-repeat;
    background-size:contain;
    background-position:right
}

blockquote{
    color: #76c043;
}


/*education-burger*/
#sidemenu_toggle{margin-top:-3rem;}
/*/education-burger*/ 



/*Catalogo-section*/
.catalogo-section .team-details .sub-title {
    color: #ffffff;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 400;
    text-transform: initial!important;
    margin-bottom: 20px;
}

.catalogo-section .team-details .title {
    color: #ffffff;
    font-family: 'Oswald', sans-serif;
    font-size: 60px;
    font-weight: 500;
    margin-bottom: 30px;
}

.catalogo-section .team-details .title {
    font-size: 50px;
}
/* /Catalogo-section*/

.service-details p {
    width: 100% ;
}

 .services-area .services .service-card .icon-holder i{
    color: #76c043;
    font-size: 120px;
}

.services-area .services .service-card.vision .card-heading{
  color: #76c043 !important;
  font-weight: bold !important;
}

.services-area .services .service-card.mision .card-text{
  color:  #fff;
  font-weight: bold !important;
}

.services-area .services .service-card.vision .card-text{
    color:  #fff;
    font-weight: bold !important;
  }

.services-area .services .service-card .card-text{
  color:  #fff;
}
#about-layout .about-sec{
  padding-bottom: 50px !important;
  margin-top:0;
}

figcaption{
  text-align:center;
  margin-bottom:1rem;
}

@media all and (max-width:480px){
    #education-layout #slide1 > div{
        background-position: rcenter;
    }
}


/* TIMELINE */
/*************/
#myTimeline{
  line-height:1.5 !important;
  text-align:left;
}

#myTimeline article{
    margin-bottom: 2rem !important;
}

#myTimeline #timeline{
    margin:0 !important;
    padding: 0 !important;
  }

  #myTimeline .btn{
      padding: 0.3rem !important;
  }
  
  .panel-footer{
    margin-top:1rem;
  }